## libapp-cmd-perl 0.307

=== debian/changelog ===
libapp-cmd-perl (0.307-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Update URL to format specification and update
    copyright years. 
  * debian/control: 
    - Bump versioned dependency on libgetopt-long-descriptive (>= 0.084).
    - Add Depends on libstring-rewriteprefix-perl.
  * Bump Standards-Version to 3.8.4.
  * Convert to '3.0 (quilt)' package source format. 
  * Add fix-spelling-error-in-manpage.patch to fix a spelling error in manpage
    of App::Cmd::Command. 
  * Add a trailing blank line to NEWS file to work around a bug in
    apt-listchanges.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 13 Mar 2010 10:20:16 +0100

libapp-cmd-perl (0.304-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 11 Dec 2009 23:54:00 +0100

libapp-cmd-perl (0.303-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
  * debian/copyright:
    - Update Module::Install stanza

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * debian/control: Bump versioned (Build-)Depends on
    libgetopt-long-descriptive-perl to (>= 0.081). 
  * debian/copyright: Referesh copyright file to revision 59 of the DEP5
    machine readable format specification. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 29 Nov 2009 22:02:35 +0100

libapp-cmd-perl (0.300-1) unstable; urgency=low

  * New upstream release
    - "use MyApp -run;" is deprecated
    - Commands should use ->execute instead of ->run
    - App::Cmd::Simple programs must use ->execute rather than ->run

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 29 Aug 2009 07:49:31 +0200

libapp-cmd-perl (0.207-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 27 Aug 2009 18:34:10 -0700

libapp-cmd-perl (0.206-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Bump Standards-Version to 3.8.3.
    - Drop versioned build dependency on perl. 

  [ Ryan Niebur ]
  * New upstream release

  [ gregor herrmann ]
  * Bump (build) dependency on libgetopt-long-descriptive-perl to >= 0.075 as
    per new upstream requirements.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 20 Aug 2009 14:31:38 -0700

libapp-cmd-perl (0.204-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control
    - Add myself to Uploaders
    - Bump Standards-Version to 3.8.2 (no changes)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 28 Jun 2009 16:09:55 +0200

libapp-cmd-perl (0.203-1) unstable; urgency=low

  * Initial Release. (Closes: #529019)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 17 May 2009 03:22:42 -0700
