=== debian/control ===
Source: libapp-cmd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libio-tiecombine-perl (>= 1),
  libsub-install-perl, libsub-exporter-perl (>= 0.975),
  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/App-Cmd/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-cmd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-cmd-perl/

Package: libapp-cmd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsub-install-perl,
  libsub-exporter-perl (>= 0.975),
  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl
Description: Perl interface to write command line apps with less suffering
 App::Cmd is intended to make it easy to write complex command-line
 applications without having to think about most of the annoying
 things usually involved.
 .
 For information on how to start using App::Cmd, see App::Cmd::Tutorial.
