## libapp-cmd-perl 0.309

=== debian/changelog ===
libapp-cmd-perl (0.309-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * debian/copyright:
    - Refer to Debian systems in general instead of Debian GNU/Linux systems.
    - Explicitly refer to GPL-1 license text in common-licenses.
  * debian/control: 
    - Change versioned Build-Depends-Indep on libio-tiecombine-perl to an
      unversioned Build-Depends-Indep.
    - Add Build-Depends-Indep libtest-fatal-perl.
  * Drop fix-spelling-error-in-manpage.patch as it is applied upstream.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Nov 2010 09:48:56 +0100
