=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libio-tiecombine-perl (>= 1),
+Build-Depends-Indep: perl, libio-tiecombine-perl,
   libsub-install-perl, libsub-exporter-perl (>= 0.975),
-  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl
+  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl,
+  libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
+ Salvatore Bonaccorso <carnil@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/App-Cmd/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-cmd-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-cmd-perl/
