## libapp-cmd-perl 0.311

=== debian/changelog ===
libapp-cmd-perl (0.311-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh upstreams copyright information.
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Mar 2011 20:49:38 +0100

libapp-cmd-perl (0.310-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * Add libtest-simple-perl (>= 0.96) to Build-Depends-Indep.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add libclass-load-perl to (Build-)Depends(-Indep).
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Refresh and update copyright years for debian/*
    packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Feb 2011 16:31:34 +0100
