=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libapp-cmd-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libio-tiecombine-perl,
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl, libio-tiecombine-perl, libclass-load-perl,
   libsub-install-perl, libsub-exporter-perl (>= 0.975),
   libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl,
-  libtest-fatal-perl
+  libtest-fatal-perl, libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
@@ -17,8 +17,8 @@
 
 Package: libapp-cmd-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libsub-install-perl,
-  libsub-exporter-perl (>= 0.975),
+Depends: ${perl:Depends}, ${misc:Depends}, libclass-load-perl, 
+  libsub-install-perl, libsub-exporter-perl (>= 0.975),
   libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl
 Description: Perl interface to write command line apps with less suffering
  App::Cmd is intended to make it easy to write complex command-line
