## libapp-cmd-perl 0.312

=== debian/changelog ===
libapp-cmd-perl (0.312-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.312
  * Bump Standards-Version to 3.9.2.
  * debian/control: Make versioned (Build-)Depends(-Indep) on
    libsub-exporter-perl unversioned as already satisfied by oldstable.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Aug 2011 09:03:32 +0200
