=== debian/control ===
Source: libapp-cmd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libio-tiecombine-perl, libclass-load-perl,
  libsub-install-perl, libsub-exporter-perl,
  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl,
  libtest-fatal-perl, libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/App-Cmd/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-cmd-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-perl.git

Package: libapp-cmd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-load-perl, 
  libsub-install-perl, libsub-exporter-perl,
  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl
Description: Perl interface to write command line apps with less suffering
 App::Cmd is intended to make it easy to write complex command-line
 applications without having to think about most of the annoying
 things usually involved.
 .
 For information on how to start using App::Cmd, see App::Cmd::Tutorial.
