## libapp-cmd-perl 0.313

=== debian/changelog ===
libapp-cmd-perl (0.313-1) unstable; urgency=low

  * Imported Upstream version 0.313
  * Update debian/copyright file.
    Remove stanza about included Module::Install. Upstream source does not
    ship anymore these files.
  * Update Build-Depends-Indep on libtest-simple-perl.
    Change Build-Depends-Indep on libtest-simple-perl (>= 0.96) to an
    alternative dependency on perl (>= 5.14) | libtest-simple-perl (>= 0.96)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Dec 2011 20:52:57 +0100
