=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends-Indep: perl, libio-tiecombine-perl, libclass-load-perl,
   libsub-install-perl, libsub-exporter-perl,
   libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl,
-  libtest-fatal-perl, libtest-simple-perl (>= 0.96)
+  libtest-fatal-perl, perl (>= 5.14) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
