## libapp-cmd-perl 0.314

=== debian/changelog ===
libapp-cmd-perl (0.314-1) unstable; urgency=low

  * Imported Upstream version 0.314
  * Update debian/copyright file.
    Update copyright years for upstream files and for debian/* packaging.
  * Update dependencies for Capture::Tiny use.
    Add libcapture-tiny-perl (>= 0.13) to Build-Depends-Indep and Depends.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Jan 2012 08:19:25 +0100
