=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends-Indep: perl, libio-tiecombine-perl, libclass-load-perl,
   libsub-install-perl, libsub-exporter-perl,
   libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl,
-  libtest-fatal-perl, perl (>= 5.14) | libtest-simple-perl (>= 0.96)
+  libtest-fatal-perl, perl (>= 5.14) | libtest-simple-perl (>= 0.96),
+  libcapture-tiny-perl (>= 0.13)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
@@ -19,7 +20,8 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libclass-load-perl, 
   libsub-install-perl, libsub-exporter-perl,
-  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl
+  libgetopt-long-descriptive-perl (>= 0.084), libstring-rewriteprefix-perl,
+  libcapture-tiny-perl (>= 0.13)
 Description: Perl interface to write command line apps with less suffering
  App::Cmd is intended to make it easy to write complex command-line
  applications without having to think about most of the annoying
