## libapp-cmd-perl 0.316

=== debian/changelog ===
libapp-cmd-perl (0.316-1) unstable; urgency=low

  * New upstream release.
  * Add libio-tiecombine-perl to Depends.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 20:22:46 +0100

libapp-cmd-perl (0.315-1) unstable; urgency=low

  * Imported Upstream version 0.315
  * Simplify (Build-)Depends(-Indep) satisfied in Squeeze.
    Simplify (Build-)Depends(-Indep) on libgetopt-long-descriptive-perl to a
    unversioned dependency as the version is already satisfied in Squeeze.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 Feb 2012 18:15:05 +0100
