=== debian/control ===
Source: libapp-cmd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcapture-tiny-perl (>= 0.13),
 libclass-load-perl,
 libgetopt-long-descriptive-perl,
 libio-tiecombine-perl,
 libstring-rewriteprefix-perl,
 libsub-exporter-perl,
 libsub-install-perl,
 libtest-fatal-perl,
 perl (>= 5.14) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/App-Cmd/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-cmd-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-perl.git

Package: libapp-cmd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcapture-tiny-perl (>= 0.13),
 libclass-load-perl,
 libgetopt-long-descriptive-perl,
 libio-tiecombine-perl,
 libstring-rewriteprefix-perl,
 libsub-exporter-perl,
 libsub-install-perl
Description: Perl interface to write command line apps with less suffering
 App::Cmd is intended to make it easy to write complex command-line
 applications without having to think about most of the annoying
 things usually involved.
 .
 For information on how to start using App::Cmd, see App::Cmd::Tutorial.
