## libapp-cmd-perl 0.318

=== debian/changelog ===
libapp-cmd-perl (0.318-1) unstable; urgency=low

  * Imported Upstream version 0.318

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 May 2012 09:00:58 +0200

libapp-cmd-perl (0.317-1) unstable; urgency=low

  * Imported Upstream version 0.317
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3
  * Correct Build-Depends-Indep on dual life package.
    Correct the Build-Depends-Indep dependency for Test::More to
    perl (>= 5.13.4) | libtest-simple-perl (>= 0.96).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Mar 2012 22:44:14 +0200
