=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  libsub-exporter-perl,
  libsub-install-perl,
  libtest-fatal-perl,
- perl (>= 5.14) | libtest-simple-perl (>= 0.96)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/App-Cmd/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-cmd-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-perl.git
