=== debian/watch ===
version=3
http://search.cpan.org/dist/App-Cmd/   .*/App-Cmd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
