## libapp-cmd-perl 0.320

=== debian/changelog ===
libapp-cmd-perl (0.320-2) unstable; urgency=low

  * Adjust (build-)dependency for Module::Pluggable.
    Module::Pluggable will be removed from Perl core in 5.20 and emits now
    a warning with 5.18. Add Build-Depends-Indep and Depends on alternate
    libmodule-pluggable-perl | perl (<< 5.17.0).
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #711648)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Jun 2013 07:34:27 +0200

libapp-cmd-perl (0.320-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.319 and 0.320
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years for upstream files and Debian packaging
  * Bump Standards-Version to 3.9.4
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling errors in App::Cmd::Tutorial manual.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 May 2013 23:01:00 +0200
