=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
  libio-tiecombine-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0),
  libstring-rewriteprefix-perl,
  libsub-exporter-perl,
  libsub-install-perl,
@@ -15,11 +16,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/App-Cmd/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-cmd-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/App-Cmd/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-cmd-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-perl.git
 
 Package: libapp-cmd-perl
@@ -29,6 +30,7 @@
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
  libio-tiecombine-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0),
  libstring-rewriteprefix-perl,
  libsub-exporter-perl,
  libsub-install-perl
