## libapp-cmd-perl 0.323

=== debian/changelog ===
libapp-cmd-perl (0.323-1) unstable; urgency=medium

  * Imported Upstream version 0.323

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 15:56:03 +0100

libapp-cmd-perl (0.322-1) unstable; urgency=low

  * Imported Upstream version 0.322
  * Update versioned (build-)dependency for Getopt::Long 2.39 requirement.
    Change Build-Depends-Indep on perl. Squash versioned and unversioned
    dependencies together with constraint to perl (>= 5.17.10).
    Perl 5.17.10 at least is needed to get Getopt::Long 2.39.
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Oct 2013 19:41:50 +0100

libapp-cmd-perl (0.321-1) unstable; urgency=low

  * Imported Upstream version 0.321
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Oct 2013 21:33:03 +0200
