=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libcapture-tiny-perl (>= 0.13),
+Build-Depends-Indep: libcapture-tiny-perl (>= 0.13),
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
  libio-tiecombine-perl,
@@ -12,13 +11,16 @@
  libsub-exporter-perl,
  libsub-install-perl,
  libtest-fatal-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+# perl (>= 5.17.10) is covering both the requirement on perl to include
+# needed version of Getopt::Long 3.29 and the requirement for Test::More
+# perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+ perl (>= 5.17.10)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Nathan Handler <nhandler@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/App-Cmd/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-cmd-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-perl.git
@@ -33,7 +35,8 @@
  libmodule-pluggable-perl | perl (<< 5.17.0),
  libstring-rewriteprefix-perl,
  libsub-exporter-perl,
- libsub-install-perl
+ libsub-install-perl,
+ perl (>= 5.17.10)
 Description: Perl interface to write command line apps with less suffering
  App::Cmd is intended to make it easy to write complex command-line
  applications without having to think about most of the annoying
