=== debian/watch ===
version=3
https://metacpan.org/release/App-Cmd/   .*/App-Cmd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
