## libapp-cmd-perl 0.324

=== debian/changelog ===
libapp-cmd-perl (0.324-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.324
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl to debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Oct 2014 07:33:22 +0200
