=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Nathan Handler <nhandler@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/App-Cmd/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/App-Cmd
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-cmd-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-cmd-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libapp-cmd-perl
 Architecture: all
