## libapp-cmd-perl 0.327

=== debian/changelog ===
libapp-cmd-perl (0.327-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2015 20:12:47 +0100
