## libapp-cmd-perl 0.330

=== debian/changelog ===
libapp-cmd-perl (0.330-1) unstable; urgency=medium

  * Import upstream version 0.330

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Oct 2015 08:01:07 +0200

libapp-cmd-perl (0.329-1) unstable; urgency=medium

  * Import upstream version 0.329
  * Drop spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Oct 2015 13:32:00 +0200

libapp-cmd-perl (0.328-1) unstable; urgency=medium

  * Update copyright years for upstream files
  * Import upstream version 0.328
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Sep 2015 07:06:18 +0200
