=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libapp-cmd-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcapture-tiny-perl (>= 0.13),
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
@@ -11,9 +11,10 @@
  libsub-exporter-perl,
  libsub-install-perl,
  libtest-fatal-perl,
-# perl (>= 5.17.10) is covering both the requirement on perl to include
-# needed version of Getopt::Long 3.29 and the requirement for Test::More
-# perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+# perl (>= 5.17.10) is covering the requirement on perl to include
+# needed version of Getopt::Long 3.29, the requirement for Test::More
+# perl (>= 5.13.4) | libtest-simple-perl (>= 0.96), and as well
+# Pod::Usage 1.61
  perl (>= 5.17.10)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
