## libapp-cmd-perl 0.331

=== debian/changelog ===
libapp-cmd-perl (0.331-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.331
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Relax (Build-)Depends(-Indep) on libcapture-tiny-perl.
    Make dependency unversioned since the required version is already
    satisfied in stable.
  * Declare compliance with Debian policy 3.9.8
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Jul 2016 08:39:39 +0200
