=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcapture-tiny-perl (>= 0.13),
+Build-Depends-Indep: libcapture-tiny-perl,
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
  libio-tiecombine-perl,
@@ -21,16 +21,16 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Nathan Handler <nhandler@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/App-Cmd
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-cmd-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-cmd-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-cmd-perl.git
 Testsuite: autopkgtest-pkg-perl
 
 Package: libapp-cmd-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libcapture-tiny-perl (>= 0.13),
+ libcapture-tiny-perl,
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
  libio-tiecombine-perl,
