## libapp-cmd-perl 0.335

=== debian/changelog ===
libapp-cmd-perl (0.335-1) unstable; urgency=medium

  * Import upstream version 0.335.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 23:15:56 +0100
