## libapp-cmd-perl 0.336

=== debian/changelog ===
libapp-cmd-perl (0.336-1) unstable; urgency=medium

  * Import upstream version 0.336.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Sep 2023 18:45:58 +0200
