=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libsub-install-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-perl.git
 Homepage: https://metacpan.org/release/App-Cmd
