## libapp-cmd-perl 0.337

=== debian/changelog ===
libapp-cmd-perl (0.337-2) unstable; urgency=medium

  * Add a versioned Breaks on libcatmandu-perl.
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2025 18:12:21 +0100

libapp-cmd-perl (0.337-1) unstable; urgency=medium

  * Import upstream version 0.337.
  * Make (test) dependency on libgetopt-long-descriptive-perl versioned.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 23:33:11 +0100
