=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libclass-load-perl <!nocheck>,
-                     libgetopt-long-descriptive-perl <!nocheck>,
+                     libgetopt-long-descriptive-perl (>= 0.116) <!nocheck>,
                      libio-tiecombine-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
                      libstring-rewriteprefix-perl <!nocheck>,
@@ -16,7 +16,7 @@
                      libsub-install-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-perl.git
 Homepage: https://metacpan.org/release/App-Cmd
@@ -28,12 +28,13 @@
          ${perl:Depends},
          libcapture-tiny-perl,
          libclass-load-perl,
-         libgetopt-long-descriptive-perl,
+         libgetopt-long-descriptive-perl (>= 0.116),
          libio-tiecombine-perl,
          libmodule-pluggable-perl,
          libstring-rewriteprefix-perl,
          libsub-exporter-perl,
          libsub-install-perl
+Breaks: libcatmandu-perl (<< 1.2024)
 Description: Perl interface to write command line apps with less suffering
  App::Cmd is intended to make it easy to write complex command-line
  applications without having to think about most of the annoying
