## libapp-cmd-perl 0.338

=== debian/changelog ===
libapp-cmd-perl (0.338-1) unstable; urgency=medium

  * Import upstream version 0.338.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2025 16:10:10 +0200
