=== debian/watch ===
version=4
https://metacpan.org/release/App-Cmd   .*/App-Cmd-v?@ANY_VERSION@@ARCHIVE_EXT@$
