## libapp-cmd-perl 0.339

=== debian/changelog ===
libapp-cmd-perl (0.339-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 0.339.
  * Update upstream copyright.
  * Add libapp-cmd-perl.examples.
  * Declare compliance with Debian Policy 4.7.3.

  [ gregor herrmann ]
  * Fix hashbang in example script.

 -- Samuel Young <samyoung12788@gmail.com>  Thu, 19 Feb 2026 16:41:52 -0600
